# TranscriptEntries Object

> Source: https://truto.one/docs/api-reference/unified-conferencing-api/transcriptentries/

Schema for the `TranscriptEntries` resource in **Unified Conferencing API**.

## Properties

- **`id`** _(string)_
  The unique identifier for an entry
- **`speaker_id`** _(string)_
  The unique identifier for a speaker
- **`speaker_type`** _(string)_
  The type of the speaker. Can be either `user` or `guest`.
- **`speaker_name`** _(string)_
  The speaker of the sentence
- **`text`** _(string)_
  The text of the sentence
- **`raw_text`** _(string)_
  The raw text of the sentence
- **`start_time`** _(number)_
  The start of the sentence in the number of seconds from the start of the meeting
- **`end_time`** _(number)_
  The end of the sentence in the number of seconds from the start of the meeting
- **`transcript`** _(object)_
  The entries transcript
  - **`id`** _(string)_
    The unique identifier for the transcript
- **`meeting`** _(object)_
  The transcript's entry meeting
  - **`id`** _(string)_
    The unique identifier for a meeting
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/conferencing/transcript_entries](/docs/api-reference/unified-conferencing-api/transcriptentries/list) — List Transcript entries
- [GET /unified/conferencing/transcript_entries/{id}](/docs/api-reference/unified-conferencing-api/transcriptentries/get) — Get Transcript entries
